.type {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #CCCCCC;
	word-spacing: 1px;
	letter-spacing: 1.5px;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: 1.5px;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
.type_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
a.page:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a.green:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99cc66;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.green:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99cc66;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.green:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99cc66;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a.green:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99cc66;
	text-decoration: underline;
	letter-spacing: 1.5px;
}.typebld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #CCCCCC;
	word-spacing: 1px;
	letter-spacing: 1.5px;
	font-weight: bold;
}
a.blue:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: ced2fe;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.yellow:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff99;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.yellow:active {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff99;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a.yellow:hover {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff99;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a.yellow:visited {





	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff99;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.blue:visited {






	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccccff;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.blue:link {







	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccccff;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a.blue:active {








	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccccff;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
a.blue:hover {









	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccccff;
	text-decoration: underline;
	letter-spacing: 1.5px;
}
